cURL
curl --request GET \ --url https://api.valiqor.com/v2/failure-analysis/runs \ --header 'Authorization: Bearer <token>'
{ "items": [ { "run_id": "<string>", "status": "<string>", "input_type": "<string>", "feature_kind": "<string>", "minimal_mode": true, "dataset_item_count": 123, "created_at": "2023-11-07T05:31:56Z", "project_name": "<string>", "trace_id": "<string>", "total_failures_detected": 123, "total_passes": 123, "primary_failure": "<string>", "overall_severity": 123, "eval_run_id": "<string>", "security_batch_id": "<string>", "has_security_issues": true, "duration_ms": 123 } ], "total": 123, "page": 123, "page_size": 123, "has_more": true }
List failure analysis runs for the current project
Valiqor API key. Pass as Bearer token: Authorization: Bearer vq-xxxxxxxxxxxxxxxxxxxx
Authorization: Bearer vq-xxxxxxxxxxxxxxxxxxxx
Filter by project ID
Filter by status
Page number
x >= 1
Items per page
1 <= x <= 100
Successful Response
Paginated list of FA runs.
Show child attributes